:root {
  --primary-color: #0669b2;
  --primary-color-25: #0669b240; /* 25% Deckkraft */
  --primary-color-33: #0669b255; /* 33% Deckkraft */
  --secondary-color: #fa9c39;
  --secondary-color-80: #fa9c39cc; /* 80% Deckkraft */
  --secondary-color-33: #fa9c3955; /* 33% Deckkraft */
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.5rem;
  margin-bottom: 1rem !important;
}

h3 {
  font-size: 2rem;
}

.navbar-default .nav > li > a:hover,
.navbar-inverse .nav > li > a:hover {
  background-color: var(--primary-color);
}

.nivo-controlNav {
  padding: 5px 0 !important;
}

li#system-credits {
  display: none;
}

.megamenu a {
  color: white;
}
.megamenu a:hover {
  color: var(--secondary-color);
  text-decoration: none;
}
.megamenu .mega-categories .category-wrapper:hover {
  background-color: var(--primary-color-33);
}

.kbafinder .info {
  background: var(--secondary-color) !important;
}
.popover-title {
  color: var(--secondary-color) !important;
}
#top-bar {
  font-size: 1.4em !important;
  margin-bottom: 0.7em;
}

.btn-default:active:active,
.btn-default.active:active,
.btn-default:active.active,
.btn-default.active.active {
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

/*******************************/
/**** START Artikel-Details ****/
/*******************************/

/* divs in Artikel-Detail-Tabs untereinander anordnen */
/* damit Attribute-Box unter (statt neben) der Artikelbeschreibung platziert wird, 2025-02 */
.tab-content-wrapper {
  display: flex;
  flex-direction: column;
}

/* Attribute-Box OE-Nrn stylen */
.label-primary[href]:hover,
.label-primary[href]:focus {
  border-radius: 0.25rem;
}

.tab-content-wrapper header > img {
  width: 100%;
}

.tab-content-wrapper header > * {
  margin-bottom: 4rem;
}

/****************************************/
/**** START Fahrzeugverwendungsliste ****/
/****************************************/
/* !important: tr's haben noch inline-styles; bei Gelegenheit rausnehmen */

div#fahrzeugverwendungsliste table tr:nth-child(even) {
  background-color: var(--primary-color-25) !important;
}

div#fahrzeugverwendungsliste table tr:nth-child(odd) {
  background-color: white !important;
}

div#fahrzeugverwendungsliste th,
div#fahrzeugverwendungsliste td {
  padding: 1rem;
}

div#fahrzeugverwendungsliste th {
  text-wrap-mode: nowrap;
  background-color: var(--primary-color);
  color: white;
  padding: 1rem unset;

  position: sticky;
  top: 0;
  z-index: 1;
}

div#fahrzeugverwendungsliste table tbody tr {
  transition: background-color 0.5s ease-in-out;
}

div#fahrzeugverwendungsliste table tbody tr:hover {
  background-color: var(--secondary-color-80) !important;
}

div#fahrzeugverwendungsliste td {
  vertical-align: top;
  max-width: 200px;
  white-space: nowrap;
}

/* 'Modell' */
div#fahrzeugverwendungsliste tbody td:nth-child(2) {
  min-width: 200px;
  white-space: normal;
}
/* 'Typ' */
div#fahrzeugverwendungsliste tbody td:nth-child(3) {
  min-width: 150px;
  white-space: normal;
}
/* 'BJ' */
div#fahrzeugverwendungsliste tbody td:nth-child(5) {
  max-width: 100px;
  min-width: 100px;
  white-space: normal;
}
/* 'Hinweis' */
div#fahrzeugverwendungsliste tbody td:nth-last-child(1) {
  min-width: 200px;
  white-space: normal;
}

div#fahrzeugverwendungsliste {
  margin-bottom: 3rem;

  /* horizontales Scrollen */
  width: 100%;
  max-width: 100%; /* verhindert Überlauf */
  overflow-x: auto; /* aktiviert horizontales Scrollen */
  -webkit-overflow-scrolling: touch; /* besseres Scrollen auf Touch-Geräten */

  /* vertikales Scrollen */
  max-height: 1000px; /* maximale Höhe der Box */
  overflow-y: auto; /* Vertikales Scrollen bei Überlauf */
}

/***************************************/
/**** ENDE Fahrzeugverwendungsliste ****/
/***************************************/

.tab-content-wrapper footer {
  font-style: italic;
}

/******************************/
/**** ENDE Artikel-Details ****/
/******************************/



/*******************************/
/**** START Cookie-Banner ****/
/*******************************/

.cookieconsent.inline {
  overflow-y: auto !important;
}

/*******************************/
/**** ENDE Cookie-Banner ****/
/*******************************/



/********************/
/**** START AGBs ****/
/********************/
#tos h1, h2, h3, h4 {
    margin: 0;
    margin-top: 2rem;
}

#tos h1 {
    /* font-size: 3rem; */
}

#tos h2 {
    font-size: 2rem;
}

#tos hr {
    margin: 50px 0;
}
/*******************/
/**** ENDE AGBs ****/
/*******************/


/*************************/
/**** START Formulare ****/
/*************************/
.form-group label {
    color: var(--primary-color) !important;
}

.form-group .form-control {
    color: black;
}

legend {
    margin-top: 21px;
}
/************************/
/**** ENDE Formulare ****/
/************************/


/********************/
/**** START Blog ****/
/********************/
article span.v-box:first-of-type {} /* Zeitstempel */
/*******************/
/**** ENDE Blog ****/
/*******************/